@import "../../../firma/assets/css/rtl.min.css";
/* Your CSS code goes here
-------------------------------------- */
.layout-section .entry-content, .layout-section .entry-excerpt, .layout-section .entry-header {
    min-width: 100%;
}
.pojo-toggle.panel {
    display: none;
}
.pojo-a11y-toolbar-overlay {
    margin-top: -180px!important;
}
embed, iframe, object {
    margin: -12px;
}
#header .top-bar{
	height: 81px!important;
}
.column-10.widget-column li {
    color: burlywood;
    display: inline-table;
    text-align: center !important;
    font-size: 16px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    letter-spacing: 0px;
margin-left: 10px;
}
a.button.size-large {
    width: 100% !important;
}
section#t0 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	width: 100%;
	position: absolute;
	overflow: hidden;
}
#pojo-scroll-up {
    bottom: 65px;
}
#primary {
    margin-top: -260px;
}
.page-id-5821 #primary, .page-id-6026 #primary, .page-id-5955 #primary, .page-id-5946 #primary, .page-id-5959 #primary, .page-id-5958 #primary, .page-id-5960 #primary, .page-id-5956 #primary, .page-id-5957 #primary {
    margin-top: -280px;
}
.page #breadcrumbs {
    margin-top: 450px;
    position: absolute;
    text-align: center;
    width: 100%;
}
#pojo_tabs-2 {
    position: fixed;
    left: 350px;
}
h5.pb-widget-title {
    margin-bottom: -10px;
}
.panel-heading {
    color: white;
    background-color: #28962b;
}
.single-post #primary {
    margin-top: 90px!important;
}
img.flag {
    margin-top: -15px;
    margin-right: 10px;
    margin-bottom: 40px;
}
.home h1{
    color: #ffffff!important;
    font-size: 20px!important;
    letter-spacing: 0.5px;
    line-height: 1.4em!important;
	margin: 0px!important;
}
.page-id-5821 h1, .page-id-6026 h1, .page-id-5955 h1, .page-id-5946 h1, .page-id-5959 h1, .page-id-5958 h1, .page-id-5960 h1, .page-id-5956 h1, .page-id-5957 h1{
    color: grey !important;
    font-size: 33px!important;
	text-align: center;
    line-height: 60px;
}
#t2 {
    margin-top: 450px;
}
.column-3.widget-column.t3 {
    width: 21%;
	padding-left: 0px;
}
.column-3.widget-column.t4 {
    width: 29%;
    padding-right: 0px;
}
#custom_html-4 {
    color: #fff;
    position: absolute;
    width: 150px;
    margin-top: 68px;
    left: 0px;
}
section#custom_html-4 strong {
    font-weight: normal;
    background-color: #6f6f6f;
    padding-right: 3px;
    padding-left: 3px;
	border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
	    pointer-events: none;
}
/* footer */
footer#footer {
    margin-top: 50px;
}
#footer {
    background-color: #28962b !important;
	}
.pull-right-copyright {
    float: none;
    text-align: right
}
.form-actions.column-2 {
    width: 8%;
    margin-top: 28px;
    height: 100%;
    margin-right: 3px;
}
.entry-content p a {
    text-decoration: none!important;
}
#footer .pojo-form .columns {
    margin-left: 30px!important;
    margin-right: 30px!important;
}
.field-group.form_field_4.column-4 {
    width: 41.333%;
}
#footer a {
    text-decoration: underline;
}
section#custom_html-3, #text-4 {
    text-align: center;
    padding-bottom: -20px;
    padding-top: 20px;
}
label.label-field {
		font-size: 19px !important;
    font-weight: 400 !important;
}
.pojo-form .field, .button.size-small {
	font-size: 19px !important;	
	height: 27px;
    line-height: 0.8em;
}
/* top */
body.rtl .sf-menu>li>a span:before {
    margin-left: 0px;
    margin-right: 0;
}
body.rtl .sf-menu>li>a span:after {
    margin-right: 0px;
    margin-left: 0;
}
div#rev_slider_1_1_wrapper {
    width: 100%;
    position: relative;
    margin-top: -127px !important;
	z-index: -10;
}
div#rev_slider_2_1_wrapper {
    width: 100%;
    position: relative;
    margin-top: -25px !important;
	z-index: -10;
}
.sf-menu .sub-menu li>a {
    border-top: 0px solid !important;
}
#header .pojo-button-text {
    color: #e64c00;
    font-weight: bold;
}
#custom_html-2 strong {
    font-weight: 800;
    margin-right: 10px;
	margin-left: 0px;
    letter-spacing: 1px;
    font-size: 50px;
	color: #0c9548;
}

.sticky-header-running {
    margin-top: -90px;
}
.sf-menu ul .sub-menu {
    margin-top: 10px;
}
.sf-menu .sub-menu li>a {
    border-top: 1px solid;
    padding: 0 0.7em !important;
    margin-right: 10px!important;
}
.nav-main .sf-menu .sub-menu {
    width: 13em;
	margin-right: 1px;
	margin-top: 5px;
}
.sticky-header .nav-main .sf-menu .sub-menu {
    margin-top: -20px;
}
.nav-main .sf-menu .sub-menu li a {
    margin-bottom: 10px;
    padding-right: 0px !important;
}
section#pojo_image-2 {
    float: right;
}
.pull-right.hidden-xs {
    width: 100%;
    left: 20px;
	height: 40px;
}
#header a.button.size-medium {
	background-color: transparent !important;
    border-color: transparent !important;	
	background: url(/wp-content/uploads/design/contact.png) no-repeat;
	height: 40px;
}
#header .top-bar .logo {
    text-align: right;
    margin-right: 20px;
    margin-left: 0;
	margin-top: 0px;
	z-index: 1;
}
.sf-menu li a, .sticky-header .sf-menu>li>a {
    padding: 0 0.45em;
}
.sf-menu>li>a span:before, .sf-menu>li>a span:after {
    content: '';
}
.nav-main-inner{
    float: left;
    margin-left: -7px;
    margin-top: -120px;
}

.sticky-header .nav-main{
    float: left;
    margin-left: 0px;
	margin-top: 148px;
    margin-bottom: -20px;
}
.sticky-header .sf-menu>li:last-child>a {
    padding-right: 0.7em !important;
}
.sticky-header .logo {
    float: right;
	max-height: 175px !important;
	margin-right: 20px;
	margin-top:0px
}
.sticky-header {
    background-attachment: scroll;
    height: 81px;
	background-color: #ededee !important;
    border-bottom: solid 1px #9f9f9f !important;-webkit-box-shadow: -2px 2px 34px 0px rgba(111,111,111,0.71);
-moz-box-shadow: -2px 2px 34px 0px rgba(111,111,111,0.71);
box-shadow: -2px 2px 34px 0px rgba(111,111,111,0.71);
}
.nav-main, .sticky-header .sticky-header-inner {
    border-bottom: 0px solid;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    font-size: 180%;
    padding: 3px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.0);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.0);
    border-radius: 300px;
    margin-left: -2px;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    background-color: rgba(0,0,0,0.4)!important;
}
.pojo-a11y-toolbar-overlay {
    margin-top: -400px;
}
#header {
    background-color: rgba(255, 255, 255, 0)!important;
}
.pull-right.hidden-xs {
 position: fixed;
    width: 100%;
	margin-left: 0px;
    margin-left: calc(50% - 585px);
    text-align: left;
    z-index: 100000000000000000000;
}
i.fa.fa-facebook {
    color: grey;
}
h5 {
text-align: center;
}

.layout-section .entry-header {
    padding-top: 0px;
}
#main {
    margin-top: 252px !important;
}

.serv img {
    border-radius: 400px;
    border: 1px solid #d99b00;
    width: 70%;
}
p.widget-image-text {
    font-size: 26px;
    top: 20px;
    line-height: 60px;
    color: #5d5d5d;
}
/* general */
.single-pojo_gallery #main {
    margin-top: 40px !important;
}
button.back {
    width: 100%;
    background-color: transparent;
    border: 0px;
    letter-spacing: 2px;
    font-weight: normal;
}
.single-pojo_gallery #breadcrumbs {
    margin-top: 30px;
    margin-bottom: 0px !important;
}
.single-post .entry-post {
    margin-top: 0px;
}
.single-post #breadcrumbs {
    margin-bottom: 35px !important;
}
#breadcrumbs {
    margin-top: -65px;
	margin-bottom: 80px !important;

}
h4.grid-heading.entry-title a {
    color: #3f3f3f;
    line-height: 0.8em;
}
.grid-item .inbox .caption {
    padding: 0px;
}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    border-radius: 100px;
    border: solid 1px #a2a2a2;
	width: 100%;
}
body.rtl .form-search input{
    width: 500px !important;
    margin-right: 90px !important;
}
.single-post img.aligncenter {
    border: 1px solid #aeaeae;
}
.media {
    border-bottom: solid 1px #b1b1b1;
}
.read-more {
    float: left !important;
}
h2 {
    margin-bottom: 0px;
}
.row.recent-post-wrap-grid {
    margin-top: 15px;
}
.single-post .entry-header {
    margin-top: -40px;
}
.single-post h1.entry-title {
    margin-top: -15px;
}
.single-post .entry-content {
    margin-top: 20px;
}
p a {
    text-decoration: underline;
}

h4.grid-heading.entry-title {
    text-align: center;
}
.button{
	font-weight: 400;
}
.entry-header {
    margin-bottom: 0px;
}
img.round, .round img {
    border-radius: 400px;
	border: 1px solid #cccccc;
	margin: 0px 15px 10px 10px !important;
}
.image-link .overlay-image+.overlay-title .fa,#footer #text-3,.menu-item-5719, .search-results .image-link img, .page-id-3276 #custom_html-3, .page-id-3276 #pojo_form_widget-2, .entry-footer, nav.post-navigation, .showx, section#pojo_image-3, .error404 #content article h2, .search-results .image-link img , .error404 #content article h1{
	display: none;
}
div#container {
 background: url(/wp-content/uploads/design/bg.gif) no-repeat top center;
 min-height: 1000px;
}

/* Mobile Devices Responsiveness */
@media only screen and (min-width: 1201px) and (max-width: 1680px) {

}
@media only screen and (min-width: 991px) and (max-width: 1200px) {
.container {
    width: 100%;
}
.pull-right.hidden-xs{
	margin-left: 0px;
}

}
@media only screen and (min-width: 991px) and (max-width: 1108px) {
.sf-menu a, .mobile-menu a, .sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu li a {
    font-weight: bold!important;
    font-size: 17px!important;
	letter-spacing: 0px !important;
}
.sf-menu li a, .sticky-header .sf-menu>li>a {
    padding: 0 0.25em;
}
}
@media only screen and (min-width: 768px) and (max-width: 990px) {
	a.button.size-large {
    width: 100%!important;
}
.sf-menu a, .mobile-menu a, .sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu li a, .sticky-header .sf-menu>li>a {
    font-weight: bold!important;
    font-size: 19px!important;
	letter-spacing: 0px !important;
}
.sf-menu li a, .sticky-header .sf-menu>li>a {
    padding: 0 1em;
}
.pull-right.hidden-xs{
	margin-left: 0px;
}
.nav-main-inner {
    margin-top: -120px;
}
.sticky-header .logo {
    margin-right: -20px;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    font-size: 170%;
    margin-left: -3px;
} 
.container {
    width: 100%;
}
.grid-item {
    margin-bottom: 20px;
}
 #pojo-scroll-up, .menu-item-5575, .menu-item-5574, .menu-item-5576, .menu-item-5715{
		display: none!important;
}
.menu-item-5719{
		display: block;
}
}
@media only screen and (min-width: 290px) and (max-width: 767px) {

body {
    background-image: url(/wp-content/uploads/design/bg-inside-mobile.jpg) !important;
    background-position: top center !important;
    background-size: auto !important;
}
.home, .page-id-5821,.page-id-6026, .page-id-5955, .page-id-5946, .page-id-5959, .page-id-5958, .page-id-5960, .page-id-5956, .page-id-5957 {
    background-image: none!important;
}		
#t00 {
    background-image: url(http://adi.luchtest.co.il/wp-content/uploads/design/bg-m.jpg);
    background-position: top left;
background-repeat: no-repeat;
    height: 302px;
}
#primary {
    margin-top: 0px;
}
.home #primary, .page-id-5821 #primary,.page-id-6026 #primary, .page-id-5955 #primary, .page-id-5946 #primary, .page-id-5959 #primary, .page-id-5958 #primary, .page-id-5960 #primary, .page-id-5956 #primary, .page-id-5957 #primary {
    margin-top: -97px;
}
#main {
    margin-top: 0px !important;
}
#header .top-bar .logo .navbar-toggle, .sticky-header .logo .navbar-toggle {
    float: left !important;
	margin-left: 15px !important;
}
.sticky-header .container {
    padding: 0 !important;
}
.logo-img {
    float: right !important;
    margin-top: 0px;
    margin-right: -23px;
}
span.big {
    font-size: 23px !important;
    font-weight: bold;
}
.icon-bar {
    background-color: #4c4c4c !important;
    width: 30px !important;
    height: 3px !important;
}
nav.nav-main {
    margin-top: -99px;
    background-color: #eee;
    z-index: 100;
    position: absolute;
    width: 100%;
    margin-right: 0px;
}
.nav-main-inner {
    float: right;
    margin-left: 0px;
    margin-top: 0px;
    width: 100%;
}
#header .top-bar .logo {
    z-index: 10 !important;
}
.nav-main .navbar-collapse .mobile-menu>li a {
    padding-right: 50px;
}
.nav-main .navbar-collapse {
    max-height: 460px;
}
.sticky-header .logo {
    margin-top: 0px!important;
    margin-bottom: 5px!important;
}

#header .top-bar .logo .navbar-toggle{
    margin: 18px 0 0;
}
.sticky-header .logo .navbar-toggle {
    margin: 18px 0 0;
}
h1 b, .hidex, .t1, div#breadcrumbs {
    display: none;
}
.showx, section#pojo_image-3{
    display: block;
}
p.widget-image-text {
    margin-bottom: 30px !important;
}

.field-group.form_field_4.column-4 {
    width: 100%;
}
.form-actions.column-2 {
    width: 40%;
    margin-right: 60%;
}
section#pojo_image-3 {
    position: fixed;
    bottom: 10px;
    left: -10px;
}
.page-title {
    margin-top: 0px !important;
	margin-bottom: 60px;
}
.single-post .page-title {
	margin-bottom: 0px;
}
.column-10.widget-column.rec {
    width: 72%;
    margin-right: 3%;
}
.entry-content {
    margin-top: 0px;
}
button.back {
    width: 40%;
    margin-right: 30%;
}
.single-post .entry-header {
    margin-top: -60px;
}
.single-post h1.entry-title {
    margin-top: -15px;
    max-width: 70%;
    margin-right: auto;
    margin-left: auto;
}
.column-12.widget-column.t10 p {
    text-align: right !important;
    margin-top: 20px;
}
#header .top-bar .logo {
    margin-right: 0px;
	margin-top: 0px;
}
.sticky-header .logo {
	margin-right: 0px;
}
.serv {
    margin-bottom: 30px;
}
.column-12.widget-column.t12 {
    margin-bottom: 90px;
    margin-top: 0px;
}
.single-post .entry-post {
    margin-top: 150px;
}

.single-pojo_gallery #breadcrumbs {
	display: block;
}
.col-xs-6 {
    width: 100%;
}
.sticky-header {
    height: 82px !important;
	background-color: white !important;
}
iframe.webframe {
    -ms-transform: scale(0.75);
    -moz-transform: scale(0.75);
    -o-transform: scale(0.75);
    -webkit-transform: scale(0.75);
    transform: scale(0.75);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
	min-width: 190%;
    margin-right: -68%;
    margin-top: 0px !important;
}
#t0 {
    background-color: #565656;
	margin-top: 0px;
    padding-top: 120px;
}
#header .container {
    margin: 0 !important;
    padding: 0 !important;
}
body.page-id-1261, body {
    background-color: white!important;
}
#t2 {
    margin-top: 420px;
}
#t5 h2 {
	font-size: 50px !important;
    line-height: 1em !important;
    text-shadow: 2px 2px 2px black;
}
.column-3.widget-column.t3 {
    width: 50%;
    margin-right: 25%;
	text-align: center;
}
.column-3.widget-column.t4 {
    width: 100%;
    text-align: center;
}
.home, .page-id-5821,.page-id-6026, .page-id-5955, .page-id-5946, .page-id-5959, .page-id-5958, .page-id-5960, .page-id-5956, .page-id-5957{
	background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(237,237,238,1) 77%, rgba(237,237,238,1) 100%)!important;
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(24%, rgba(255,255,255,1)), color-stop(77%, rgba(237,237,238,1)), color-stop(100%, rgba(237,237,238,1)))!important;
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(237,237,238,1) 77%, rgba(237,237,238,1) 100%)!important;
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(237,237,238,1) 77%, rgba(237,237,238,1) 100%)!important;
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(237,237,238,1) 77%, rgba(237,237,238,1) 100%)!important;
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 24%, rgba(237,237,238,1) 77%, rgba(237,237,238,1) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededee', GradientType=0 )!important;

}
.pull-right-copyright {
    text-align: center;
}
#footer #text-3 {
	display: block;
    position: fixed!important;
    bottom: -30px!important;
    width: 100%;
    text-align: center;
    background-color: #555;
    line-height: 1.4em;
    font-size: 19px;
	height: 25px;
}
#t2 .column-2.widget-column, .menu-item-5719{
		display: none!important;
}

.sticky-header .nav-main {
    margin-top: 78px;
}
.page-id-5821 h1,.page-id-6026 h1, .page-id-5955 h1, .page-id-5946 h1, .page-id-5959 h1, .page-id-5958 h1, .page-id-5960 h1, .page-id-5956 h1, .page-id-5957 h1{
    line-height: 30px;
    margin-bottom: -30px;
}
.page-id-5821 iframe.webframe,.page-id-6026 iframe.webframe, .page-id-5955 iframe.webframe, .page-id-5946 iframe.webframe, .page-id-5959 iframe.webframe, .page-id-5958 iframe.webframe, .page-id-5960 iframe.webframe, .page-id-5956 iframe.webframe, .page-id-5957 iframe.webframe {
    margin-top: 120px !important;
    margin-bottom: -135px;
}
.button, .button.size-small, .button.size-large, .button.size-xl, .button.size-xxl {
    width: 100%;
}
}